<?php
$dalTabletb_paciente = array();
$dalTabletb_paciente["pacienteID"] = array("type"=>3,"varname"=>"pacienteID", "name" => "pacienteID");
$dalTabletb_paciente["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
$dalTabletb_paciente["sexo"] = array("type"=>200,"varname"=>"sexo", "name" => "sexo");
$dalTabletb_paciente["data _nasc"] = array("type"=>7,"varname"=>"data__nasc", "name" => "data _nasc");
$dalTabletb_paciente["Responsavel"] = array("type"=>200,"varname"=>"Responsavel", "name" => "Responsavel");
$dalTabletb_paciente["observacoes"] = array("type"=>200,"varname"=>"observacoes", "name" => "observacoes");
	$dalTabletb_paciente["pacienteID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_paciente"] = &$dalTabletb_paciente;
?>